Public Class Frm_Common
    Dim viewTag As String = "common"
    Dim ViewFile As String = "\View_Config\Common_"
    Dim ViewOutFile As String = "\ExcelOut\공용코드.xls"
    Public Overrides Function AcceptChanged() As Boolean

    End Function
    Public Overrides Function RejectChanged() As Boolean

    End Function
    Public Overrides Function HasChanged() As Boolean

    End Function
    Private Sub Tbl_commonBindingNavigatorSaveItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Tbl_commonBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.Tbl_commonBindingSource.EndEdit()
        Me.Tbl_commonTableAdapter.Update(Me.DS.tbl_common)
    End Sub

    Private Sub Frm_Common_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: 이 코드는 데이터를 'DS.tbl_common' 테이블에 로드합니다. 필요한 경우 이 코드를 이동하거나 제거할 수 있습니다.
        Me.Tbl_commonTableAdapter.Fill(Me.DS.tbl_common)
    End Sub
End Class